.unnamed1 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12pt; color: #33CCFF}
a:hover {  font-weight: bolder; text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size: 12px}
a:link {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; text-decoration: none; font-weight: bold}
a:visited {  font-size: 12px; text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-weight: bold}
.justificadogris { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #CCCCCC; font-weight: bold; font-style: normal}

.grisnojust { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #CCCCCC; font-weight: bold; font-style: normal }
.justificadorjo { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #FF0000; text-align: justify; font-weight: bold; font-style: normal }
